## visad.data.fits
Class FloatArrayConverter

    java.lang.Object
      visad.data.fits.GenericArrayConverter
          visad.data.fits.FloatArrayConverter

class FloatArrayConverter
extends GenericArrayConverter

Field Summary

Fields inherited from class visad.data.fits.GenericArrayConverter
`lengths, o`

Constructor Summary
`FloatArrayConverter(int[] lengths)`

Method Summary
`(package private) void` `assign(Object obj, int i, double v)`

Methods inherited from class visad.data.fits.GenericArrayConverter
`getColumnMajor, getRowMajor`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FloatArrayConverter

    public FloatArrayConverter(int[] lengths)

Method Detail

### assign

    void assign(Object obj,
                int i,
                double v)

  Specified by:
    `assign` in class `GenericArrayConverter`